*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --color-primary: #cccbc6;

}

a{
    text-decoration: none;
    color: inherit;
}
.inline-link{
    color: var(--color-primary);
    text-decoration: underline;
    text-underline-offset: 2px;
}
body{
    background-color: #000000;
    font-family: "Redzone";
    color: #ffffff;
}
.disclaimer{
    color: #d7d2d2;
    font-size: .875rem;
}
.social-container {
  position: relative;
  width: 100%;
}
.follow-wrapper {
  margin: 1% auto;
  list-style-type: none;
  padding: 0;
}
.follow-wrapper li {
  display: inline-block;
  margin: 0 10px;
}
.follow-wrapper li a {
  display: block;
}
.follow-wrapper li a img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.mobile-visible {
  display: none;
}
.follow-wrapper {
  text-align: center;
  position: absolute;
  right: 10px;
  top: 10px;
  margin: 0;
    z-index: 1;
}
.follow-header {
  font-size: 1em;
    color: #FFFFFF;
    text-transform: uppercase;
  margin: .5rem 0;
}
.follow-wrapper li {
  margin: 0 5px;
}
.follow-wrapper li a img {
  /*height: 20px;*/
}

.divider {
  margin: 3% auto;
  width: 75%;
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
  margin-bottom: 2rem;
}

/* content */
.content{
    margin-bottom: 7rem;
}
.content h1{
    /* font-size: 2.5rem; */
    color: var(--color-primary);
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    padding-top: 2.25rem;
    margin-bottom: 2rem;
}

.how-to-enter{
    /* border: 1px solid var(--color-primary); */
    border-radius: 8px;
    /* padding: 1rem; */
    margin-bottom: 2rem;
}
.how-to-enter h2{
    font-size: 2.5rem;
    color: var(--color-primary);
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    padding-top: 2rem;
}
.how-to-enter ol,.how-to-enter li{
    padding-left: 1rem;
}
.wrapper p{
    font-stretch: semi-condensed;
    font-weight: 200;
    font-size: 1.25rem;
}
.how-to-enter p strong{
    font-weight: 600;
}


.prize-container {
  display: block;
  vertical-align: middle;
  text-align: left;
  /* padding: 15px; */
  -webkit-box-shadow: inset 0 0 20px #000;
  box-shadow: inset 0 0 20px #000;
    /* border:rgba(255,255,255,1.00) solid 1px; */
    margin: 0em 0 3em;
    border-radius: 1em;
}
.prize-header {
  font-size: 2.5rem;
  margin: 0 0 5px;
  text-transform: uppercase;
  font-weight: 800;
  /*color: #b27606;*/
  color: var(--color-primary);
  text-align: center;
}
.prize-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.prize-list li, .prize-list a {
  margin-bottom: 10px;
  color: rgba(255, 255, 255, 1.0);
}
.prize-list li:last-child {
  margin-bottom: 0;
}

/*=== FOOTER ===*/
.footer {
  background: rgba(0, 0, 0, 1.0);
}
.footer, #containerCredits {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 3px 15px;
  text-align: center;
}
.legals {
  margin-bottom: 20px;
}
.footer-links {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 0;
  padding-top: 3px;
  padding-left: 0;
}
.footer-links li {
  list-style: none;
  margin: 0 5px;
}
.footer-links li a {
  display: block;
  cursor: pointer;
  font-size: .875rem;
  padding: 0 0 3px;
  color: #a2a3a7 !important;
  opacity: 1;
  line-height: 1;
}
.footer-links li a:hover {
  opacity: 0.7;
}
.footer-links li a:focus {
  opacity: 1;
}
.copyright {
  font-size: .875rem;
  color: #a2a3a7 !important;
  padding-bottom: 3px;
  margin-bottom: 0;
}
#containerCredits {
  display: none;
  background-color: #000000;
  padding: 20px 15px 5px;
}
#closeCredits, #modalClose {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
#closeCredits span, #modalClose span {
  display: block;
  position: absolute;
  height: 2px;
  width: 70%;
  background: #a2a3a7;
  opacity: 1;
  left: 5px;
  top: 14px;
  transform-style: preserve-3d;
}
#closeCredits span:nth-child(1), #modalClose span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#closeCredits span:nth-child(2), #modalClose span:nth-child(2) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/*=== FOOTER ENDS ===*/



@media screen and (max-width: 1200px) {
  .footer-links li a {
    opacity: 1 !important;
  }
}

@media screen and (max-width: 912px) {
    .mobile-visible{
        display: block;
    }
    .how-to-enter h2,  .prize-header{
        font-size: 1.5rem;
    }
    .follow-wrapper {
        text-align: center;
        position: relative;
        right: auto;
        top: auto;
    }
    .follow-header {
        font-size: 1.5em;
    }
    .content{
        padding-inline: 1rem;
    }
    .wrapper p{
        font-size: 1rem;
    }
}
@media screen and (max-width: 450px) {
    .follow-header {
        font-size: 1.05em;
    }
}